### Method

# Gtk InfoBar remove_action_widget

deprecated: 4.10

#### Declaration [src]

    void
    gtk_info_bar_remove_action_widget (
      GtkInfoBar* info_bar,
      GtkWidget* widget
    )

#### Description [src]

Removes a widget from the action area of `info_bar`.

The widget must have been put there by a call to `gtk_info_bar_add_action_widget()` or `gtk_info_bar_add_button()`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`widget`

  Type: `GtkWidget`

  An action widget to remove.

  The data is owned by the caller of the method.